@charset "UTF-8";

@import "../../android.css";

/*  PCでは640px以下で表示する  */
@media only screen and (min-width: 640px) {
  Html {
    width: 640px;
    margin: 0 auto;
  }
}

/* category */
.img_right {
  float: right;
  width: 40%;
  margin: 0 0 10px 10px;
}
.img_right55 {
  float: right;
  width: 55%;
  margin: 0 0 10px 10px;
}
.img_right img,
.img_right55 img {
  width: 100%;
}
img.full {
  width: 100%;
  height: auto;
}
#column h1 {
  background: -moz-linear-gradient(top, #4cccee 0%, #3cc1e5 50%, #049cce 100%); /* firefox */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4cccee), color-stop(50%, #3cc1e5), color-stop(100%, #049cce)); /* webkit */
}
#column h2 {
  background-color: #185584;
}
#column h3 {
  margin-bottom: 10px;
  clear: both;
}
#column h4 {
  background-color: #b9f4f9;
  border: 1px dotted #00aee0;
  text-align: left;
  margin-bottom: 10px;
  padding: 6px 4px 4px 2px;
  line-height: 1.2em;
}

#column h4.subtitle {
  background-color: #b9f4f9;
  border: 1px dotted #00aee0;
  text-align: left;
  margin-bottom: 10px;
  padding: 6px 4px 4px 10px;
  line-height: 1.2em;
}

#column h5 {
  background-color: #d0f1ff;
  text-align: left;
  margin-bottom: 10px;
  padding: 6px 4px 4px 2px;
  line-height: 1.2em;
  color: #787775;
}

#column .category01 .about_box {
  border: 1px solid #ccc;
  padding: 10px 10px 0 10px;
  margin-bottom: 10px;
}
#column .category01 p.here a {
  text-align: right;
  border-top: 1px dotted #185584;
  clear: both;
  padding-top: 0.8em;
}

#column .category01 section {
  overflow: hidden;
  zoom: 1;
  padding: 10px 10px 10px 50px;
  margin-bottom: 1em;
  background-color: #d7f2ff;
  background-image: url(../../images/category/category14_vis_02.gif);
  background-repeat: no-repeat;
  background-position: 5px 10px;
}
#column .category01 section p.last-child {
  margin-bottom: 0;
}

.clear {
  clear: both;
}

.pink {
  color: #ff6464;
  font-weight: 500;
  text-align: left;
}

.column_h3 {
  background: url(../../images/cavity/h3_bg.gif) !important;
  background-repeat: no-repeat !important;
  background-position: left center !important;
  border: none !important;
  padding-top: 5px;
  padding-left: 50px !important;
  color: #185584 !important;
  font-weight: bold;
  line-height: 30px;
  text-align: left;
}
/* post12 */
.post12_text {
  line-height: 20px;
}
/* post13 */
.post13_text em {
  font-weight: bold;
  color: #c30d23;
  text-align: left;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 24px;
  line-height: 10px;
  margin-top: 20px;
}

/* 2016.05.27追加 */
.cavity_area {
  background-color: #dff1fd;
  padding: 1em 1em 0.2em 1em;
  margin-bottom: 1em;
}

/* clearfix */
.cf:before,
.cf:after {
  content: " ";
  display: table;
}

.cf:after {
  clear: both;
}

.cf {
  zoom: 1;
}

.structure_of_tooth {
  border-collapse: collapse;
  margin: 20px 0px;
}

.structure_of_tooth td {
  border: 1px dotted #00aee0;
  padding: 5px;
  text-align: left;
}

p.onepoint_fullwidth {
  background-color: #c4e7f7;
  padding: 5px;
}

div#table_of_contents div {
  font-weight: bold;
  text-align: left;
  font-size: 12px;
  line-height: 170%;
}

div#table_of_contents a {
  text-decoration: none;
  color: #000000;
  font-weight: bold;
  display: inline;
}

.table_of_contents {
  color: #185584;
  text-align: right;
  letter-spacing: 1px;
  font-size: 10px;
}

.table_of_contents a {
  display: inline;
  text-decoration: underline;
  font-weight: bold;
}

.img_line {
  width: 125px;
  padding: 5px;
  border: 3px #e6e6e6 solid;
}

.mt20 {
  margin-top: 20px;
}

.mb20 {
  margin-bottom: 20px;
}

/*-----------------------------
　スクロールで消えるヘッダ
-----------------------------*/
#headerBanner {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  padding-top: 20%;
  background: url("http://www.biyou-dental.com/sphone/images/banner/implant_sp.jpg") 0 0 no-repeat;
  background-size: contain;
  z-index: 100;
}

.scroll_no {
  top: 0;
  left: 0;
  width: 100%;
}

#headerBanner,
.scroll_no img {
  width: 100%;
  height: auto;
}
